Subject: Re: speeding ticket question

From: [email-masked] (jd)
Date: Wed, 12 Jul 1995 21:22:09 GMT

In article <[email-masked]>
[email-masked] (Alex D Rodriguez) writes:

> I was recently passing through MA and I got a speeding ticket.  It was in
> sterling on rt 190 north.  The officer said I was doing 70 in a 55.  On the 
> ticket he marked off the a box that said posted.  I was paying carefull 
> attention and there was no speed limit sign from where I got on the road to
> where he stopped me.  I had just come off the MA pike where the speed limit
> is 65 and I know I was not going above 65. [...]

Very good point. You will still have to chellenge him re 65 vs. 70.
Many states have some tolerance, usually 3-10 miles, depending on
posted speed limits and possibly other factors, which are sometimes in
state statutes. You will have to (probably) show that no 55 sign is
there, so go back with camera (video camera). This is no legal advice -
just common sense.

If you are an NMA member, you know that help is just a phone call away.
If you are not, make the call: 800 882 2785 or e-mail to
<[email-masked]>. Good luck!

Janos Dohanics
National Motorists Association
Pennsylvania State Chapter Coordinator